backports: add pci_enable_msi_range()

This is needed by drivers/net/wireless/ath/wil6210/pcie_bus.c

pci_enable_msi_block() was added in kernel 2.6.30, so this does not
work on older kernel versions.

Signed-off-by: Hauke Mehrtens <hauke@hauke-m.de>
3 files changed